# OpalSendMessageToCommand Class Reference

`#include <pres_ent.h>`

Inheritance diagram for OpalSendMessageToCommand:

[legend]
Collaboration diagram for OpalSendMessageToCommand:
[legend]

## Public Member Functions

| OpalSendMessageToCommand ()

## Data Fields

OpalIM | m_message

## Detailed Description

Command for sending an IM

## Constructor & Destructor Documentation

OpalSendMessageToCommand::OpalSendMessageToCommand | ( |  | ) | `[inline]`

## Field Documentation

OpalIM OpalSendMessageToCommand::m_message

The documentation for this class was generated from the following file:

- pres_ent.h